{
  "LBL_SCAN_BUNDLE": "IT_IT Scan Bundle ID",
  "LBL_BUNDLE": "IT_IT Bundle ID",
  "MSG_ID_CODE_NOT_EXIST": "IT_IT Unique bundle ID does not exist.",
  "MSG_BUNDLE_ALREADY_SCANNED_OUT": "IT_IT Bundle has been scanned out already.",
  "LBL_SCAN_A_BUNDLE": "IT_IT Scan a bundle",
  "MSG_MUST_BE_PROCESSED_IN_BU": "IT_IT Item must be processed in business unit {{ code }} {{ description }}!",
  "MSG_BUNDLE_REJECTED": "IT_IT Bundle marked as Rejected!",
  "MSG_BUNDLE_MARKED_AS_RETURNED": "IT_IT Bundle already marked as Returned clean!",
  "MSG_BUNDLE_MARKED_AS_USED": "IT_IT Bundle already marked as Used!",
  "MSG_BUNDLE_MARKED_AS_EXPIRED": "IT_IT Bundle already marked as Expired!",
  "MSG_BUNDLE_IN_BUFFER": "IT_IT The bundle is already in the buffer",
  "MSG_DUPLICATE_ID_CODE": "IT_IT Duplicate ID code",
  "LBL_CREATION_DATE": "IT_IT Creation Date",
  "LBL_RELATED_TO": "IT_IT Related to",
  "MSG_GENERAL_POOL": "IT_IT General Pool"
}